Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyFilter::InvalidValue Exception Reference

Exception raised if a modification or addition of a mapping constraint does not matches the mapping filter type. More...

`import "CosNotifyFilter.idl";`

Collaboration diagram for CosNotifyFilter::InvalidValue:

[legend]
List of all members.

## Public Attributes
ConstraintExp | constr
| Constraint expression that cause the problem.
any | value
| Value that caused the problem.

## Detailed Description

Exception raised if a modification or addition of a mapping constraint does not matches the mapping filter type.

Exceptions:

  InvalidValue |

## Member Data Documentation

ConstraintExp CosNotifyFilter::InvalidValue::constr

| Constraint expression that cause the problem.

any CosNotifyFilter::InvalidValue::value

| Value that caused the problem.

The documentation for this exception was generated from the following file:

- CosNotifyFilter.idl